INTERFACE
SUBROUTINE FLGDCO(KOBS,KBODY,KRDBMX,KFLAGS)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KOBS
INTEGER(KIND=JPIM),INTENT(IN) :: KBODY
INTEGER(KIND=JPIM),INTENT(IN) :: KRDBMX
INTEGER(KIND=JPIM),INTENT(IN) :: KFLAGS(5)
END SUBROUTINE FLGDCO
END INTERFACE
